![open](https://i.imgur.com/RxHYEPA.png)
# Constitutional Arms - Liberty & Unity Pistols

Eleven total variants of the Constitutional pair of pistols, chambered in a custom Militech 10mm "Equinox" cartridge.

Modern firearms are too convenient, too easy. Self-aiming, smart-guided projectiles? Assisted loading, auto racking firearms? Real professionals don't rely on unreliable comforts. The like-minded designers at Constitutional Arms know that in the hands of an experienced shooter, all you need is a gun that fires bullets. Created at the dawn of the 21st century, these pistols were created to do that, and only that. Ironically more universal, inexpensive and readily available than healthcare in Night City, most problems can be swiftly resolved by a Constitutional Arms pistol drawn at just the right moment.

"Unity" and "Liberty": Words thrown around by every gonk, sought after by many, achieved only by a few. So if you come looking for either, you better have a good argument. Constitutional Arms wants to arm you with your opening statement. After all, one well aimed shot and you've won the argument - Forever.

The Liberty is the big brother of the pair, featuring a much heftier frame and longer barrel. Though the Liberty will hit harder (and kick harder), the Unity delivers a snappier and faster experience in a more concealable package. Choose your argument wisely.

#### Features:
- Despite firing from the same magazines with the same cartridges, both pistols have unique damage and handling profiles.
- Many color variants for you to choose from, allowing you to pick one that matches your mood (or outfit).
- Matching colored glow sights per texture variant.
- Hidden optic mount (appears on attach).

#### Huge thanks to:
- CD Projekt Red for the awesome models and sounds from Cyberpunk 2077, used with their kind permission.
- Meat Banana for help with the fantastic meaty sounds!
- Team_Slaughterson for commissioning this project! <3
- The modding collective for all of their support.

**Note: This project has NOT been in any way sponsored, supported or endorsed by CD PROJEKT S.A. or any of its subsidiaries.**

## Like my mods? Please consider donating! :)
[![Exampled Video](https://cdn.ko-fi.com/cdn/kofi1.png)](https://ko-fi.com/nikpo)

I'm also sometimes available for commission work if you'd like! Feel free to reach out to me on Discord (Nikpo#9948).

## Don't like my mods? Have some issues? :(
I'm available on Discord (Nikpo#9948) for feedback, reach out to me on any of the H3VR discords.

# Images

![open](https://i.imgur.com/98dHV6D.png)
![open](https://i.imgur.com/owOAazO.png)
![open](https://i.imgur.com/pCR7dKZ.png)
![open](https://i.imgur.com/WrA2mMw.png)
![open](https://i.imgur.com/Jc2OsWF.png)

## Changelog
1.0.1
- Made the ammo standalone for compatibility with other mods.

1.0.0
- Initial release.